Changes between Version 12 and Version 13 of Ticket #15530


Ignore:
Timestamp:
01/02/14 16:00:39 (7 years ago)
Author:
ohanar
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15530 – Description

    v12 v13  
    11111. #15541 - fix sage-location and sage-download-file for python3
    12121. #15593 - sqlalchemy (the version we ship) and gdmodule are incompatible with python3
     131. #15620 - Stop using `StandardError`
    13141. upgrade scons to a version that supports python3 (does not yet exist)
    14151. upgrade polybory to a version that supports python3 (does not yet exist)